<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="300dp"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:background="@drawable/background_shape_white_radius_6">

        <TextView
            android:id="@+id/title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="24dp"
            android:layout_marginTop="24dp"
            android:includeFontPadding="false"
            android:textColor="@color/text_primary"
            android:textSize="16sp"
            android:text="解除关联"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <TextView
            android:id="@+id/content"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="24dp"
            android:layout_marginRight="24dp"
            android:layout_marginTop="16dp"
            android:includeFontPadding="false"
            android:textColor="@color/text_secondary"
            android:textSize="14sp"
            android:text="您未满足解除关联的条件，需完成以其中一项才可解绑哦~"
            app:layout_constrainedWidth="true"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/title" />

        <TextView
            android:id="@+id/realNameBtn"
            android:layout_width="60dp"
            android:layout_height="28dp"
            android:layout_marginTop="20dp"
            android:layout_marginRight="24dp"
            android:gravity="center"
            android:background="@drawable/button_blue_oval"
            android:textColor="@color/text_white"
            android:textSize="12sp"
            android:text="去实名"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/content" />

        <ImageView
            android:id="@+id/realNameIv"
            android:layout_width="20dp"
            android:layout_height="20dp"
            android:layout_marginLeft="24dp"
            android:src="@drawable/ic_relieve_real_name"
            app:layout_constraintTop_toTopOf="@+id/realNameBtn"
            app:layout_constraintBottom_toBottomOf="@+id/realNameBtn"
            app:layout_constraintLeft_toLeftOf="parent" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="8dp"
            android:includeFontPadding="false"
            android:textColor="@color/text_primary"
            android:textSize="14sp"
            android:text="完成实名认证"
            app:layout_constraintLeft_toRightOf="@+id/realNameIv"
            app:layout_constraintTop_toTopOf="@+id/realNameBtn"
            app:layout_constraintBottom_toBottomOf="@+id/realNameBtn" />

        <TextView
            android:id="@+id/bindPhoneBtn"
            android:layout_width="60dp"
            android:layout_height="28dp"
            android:layout_marginTop="20dp"
            android:layout_marginRight="24dp"
            android:gravity="center"
            android:background="@drawable/button_blue_oval"
            android:textColor="@color/text_white"
            android:textSize="12sp"
            android:text="去绑定"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/realNameBtn" />

        <ImageView
            android:id="@+id/bindPhoneIv"
            android:layout_width="20dp"
            android:layout_height="20dp"
            android:layout_marginLeft="24dp"
            android:src="@drawable/ic_relieve_bind_phone"
            app:layout_constraintTop_toTopOf="@+id/bindPhoneBtn"
            app:layout_constraintBottom_toBottomOf="@+id/bindPhoneBtn"
            app:layout_constraintLeft_toLeftOf="parent" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="8dp"
            android:includeFontPadding="false"
            android:textColor="@color/text_primary"
            android:textSize="14sp"
            android:text="绑定手机号"
            app:layout_constraintLeft_toRightOf="@+id/bindPhoneIv"
            app:layout_constraintTop_toTopOf="@+id/bindPhoneBtn"
            app:layout_constraintBottom_toBottomOf="@+id/bindPhoneBtn" />

        <View
            android:id="@+id/divider"
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_marginTop="23dp"
            android:background="@color/ui_divider"
            app:layout_constraintTop_toBottomOf="@+id/bindPhoneBtn"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toRightOf="parent" />

        <TextView
            android:id="@+id/cancelBtn"
            android:layout_width="match_parent"
            android:layout_height="50dp"
            android:gravity="center"
            android:textColor="@color/text_secondary"
            android:textSize="14sp"
            android:text="以后再说"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/divider" />
    </androidx.constraintlayout.widget.ConstraintLayout>
</FrameLayout>